src-git base https://codeberg.org/openwrt/openwrt.git^31f65ffef5573b2a3097c69326018bae198dbb1f
src-git packages https://git.openwrt.org/feed/packages.git^1b2b653702dfa02db43b746a283f02b861567e60
src-git luci https://git.openwrt.org/project/luci.git^e4209fc26883001cc03a7e875d0e2ee6f5d677df
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
